PDA

View Full Version : php5-posix missing



itmaterna
11-Mar-2015, 14:07
Hello,

we need for a web application the php5-posix module, but we can't find it in the repositories.

Activated repositories:

SLE-Module-Web-Scripting12-Pool for x86_64
SLE-Module-Web-Scripting12-Updates for x86_64
SLE-SDK12-Pool for x86_64
SLE-SDK12-Updates for x86_64
SLES12-Pool for x86_64
SLES12-Updates for x86_64

Kind Regards

smflood
12-Mar-2015, 15:47
On 11/03/2015 13:14, itmaterna wrote:

> we need for a web application the php5-posix module, but we can't find
> it in the repositories.
>
> Activated repositories:
>
> SLE-Module-Web-Scripting12-Pool for x86_64
> SLE-Module-Web-Scripting12-Updates for x86_64
> SLE-SDK12-Pool for x86_64
> SLE-SDK12-Updates for x86_64
> SLES12-Pool for x86_64
> SLES12-Updates for x86_64

I see a fellow Knowledge Partner (malcolmlewis) has asked SUSE.

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------

tn62tn62
27-Jun-2016, 14:38
Hello,
did you install php5 for SLES 12-Sp1 successfull ?
I want install too, but I dont find modul php5
thanks

smflood
27-Jun-2016, 17:26
On 27/06/16 14:44, tn62tn62 wrote:

> did you install php5 for SLES 12-Sp1 successfull ?
> I want install too, but I don�t find modul php5

You need to add the Web and Scripting Module, either via YaST or
SUSEConnect, and then the php5-posix module should be available to install.

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------